﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:idp="http://www.Honor.com/namespace/idp" lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC ကျင့်သုံးမှု ကိုက်ညီမှုရှိစေခြင်း"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC ကျင့်သုံးမှု ကိုက်ညီမှုရှိစေခြင်း</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC ကျင့်သုံးမှု ကိုက်ညီမှုရှိစေခြင်း</h2></div>
<div class="section"><p><strong>သက်သေခံလက်မှတ် အချက်အလက် (SAR)</strong></p>
<p>ဤစက်ပစ္စည်းသည် ပြည်ထောင်စု ဆက်သွယ်ရေး ကော်မရှင် (အမေရိကန်ပြည်ထောင်စု) မှ သတ်မှတ်ဖော်ပြထားသည့် ရေဒီယိုလှိုင်းများဖြင့် ထိတွေ့မှုအတွက် လိုအပ်ချက်များဖြင့်ကိုက်ညီမှုရှိစေရန် ဒီဇိုင်းလုပ်ထားခြင်းဖြစ်သည်။</p>
<p>အမေရိကန်ပြည်ထောင်စု၏ SAR ကန့်သတ်ချက်က ပျမ်းမျှ တစ်ကီလိုဂရမ်တစ်သျှူးအပေါ်တွင် 1.6 W/kg ဖြစ်သည်။ ဤစက်ပစ္စည်းအမျိုးအစားအတွက် FCC သို့သတင်းပို့သည့် အမြင့်ဆုံး SAR တန်ဖိုးသည် ဤကန့်သတ်ချက်ဖြင့် ကိုက်ညီမှုရှိသည်။</p>
</div>
<div class="section"><p><strong>FCC ကြေငြာချက်</strong></p>
<p>ဤစက်အစိတ်အပိုင်းအား စစ်ဆေးထားပြီး FCC စည်းမျဉ်းများ၏ အပိုဒ် 15 အရ အဆင့် ဘီ ဒီဂျစ်တယ်စက်ပစ္စည်း ကန့်သတ်ချက်များအတိုင်း လိုက်နာထားကြောင်းတွေ့ရသည်။ အဆိုပါကန့်သတ်ချက်များသည် လူနေအိမ်တွင် တပ်ဆင်ထားသော အန္တရာယ်ဖြစ်နိုင်ချေရှိသော နှောင့်ယှက်မှုကိုဆန့်ကျင်ပြီး ကာကွယ်မှုဖြင့် ဒီဇိုင်းလုပ်ထားသည်။ အကယ်၍ တပ်ဆင်ထားခြင်းမရှိပါဘဲ ညွှန်ကြားချက်အတိုင်းအသုံးမပြုထားပါက ဤစက်အစိတ်အပိုင်းက ရေဒီယိုလှိုင်းကြိမ်နှုန်းစွမ်းအင်ကို ထုတ်လွှင့်ခြင်း၊ သုံးစွဲခြင်း၊ ဖြာထွက်ခြင်းများကို ဖြစ်ပေါ်စေသည့်အတွက် ရေဒီယိုဆက်သွယ်မှုများသို့ အန္တရာယ်ရှိသော နှောင့်ယှက်မှုများကို ကြုံတွေ့ရနိုင်သည်။ သို့သော်လည်း အချို့သောတပ်ဆင်မှုများတွင် အဆိုပါနှောင့်ယှက်မှုများမဖြစ်ပေါ်ဟု အာမခံမရှိပါ။ အကယ်၍ ဤအစိတ်အပိုင်းက စက်ပစ္စည်းပိတ်ခြင်း၊ ဖွင့်ခြင်းကို ခွဲခြားသတ်မှတ်နိုင်သည့် ရေဒီယို သို့မဟုတ် ရုပ်မြင်သံကြား အချက်ပြလက်ခံခြင်းများသို့ အန္တရာယ်ဖြစ်စေသော နှောင့်ယှက်မှုမဖြစ်ပေါ်စေပါက သုံးစွဲသူသည် ဖော်ပြပါလုပ်ဆောင်ချက်များအနက်မှ တစ်ခု သို့မဟုတ် နည်းလမ်းများဖြင့် နှောင့်ယှက်မှုကို မှန်ကန်အောင်ကြိုးစားနိုင်သည်။</p>
<p>--တင်ဆက်ပြသမှုပြောင်းလဲခြင်း သို့မဟုတ် အချက်ပြမှုလက်ခံသည့် အင်တင်နာကို နေရာပြောင်းပါ။</p>
<p>--စက်ပစ္စည်း အစိတ်အပိုင်းနှင့် အချက်ပြမှုလက်ခံမှုတို့အကြား ကွဲပြားမှုကို ပိုများစေသည်။</p>
<p>--အချက်ပြမှုလက်ခံခြင်းက ချိတ်ဆက်ထားသည်နှင့် မတူသည့် လျှပ်စီးပတ်လမ်းပေါ်မှ ချိတ်ဆက်နေရာသို့ စက်အစိတ်အပိုင်းကို ချိတ်ဆက်ပါ။</p>
<p>--အကူအညီရယူရန် ကျွမ်းကျင် ရေဒီယို/TV ပညာရှင် သို့မဟုတ် ရောင်းချသူဖြင့် တိုင်ပင်ပါ။</p>
<p>ဤစက်ပစ္စည်းသည် FCC စည်းမျဉ်းများ၏ အပိုဒ် 15 ဖြင့်ကိုက်ညီမှုရှိသည်။ စက်လည်ပတ်ခြင်းက ဖော်ပြပါအခြေအနေနှစ်ခုပေါ်မူတည်သည်- (1) ဤစက်ပစ္စည်းသည် အန္တရာယ်ရှိသော နှောင့်ယှက်မှုကို မဖြစ်စေပါ၊ (2) ဤစက်ပစ္စည်းသည် မလိုလားသောလုပ်ဆောင်မှုများကို ဖြစ်ပေါ်စေနိုင်သည့် နှောင့်ယှက်မှုအပါအဝင် မည်သည့်နှောင့်ယှက်မှုကိုမဆို လက်ခံနိုင်သည်။</p>
<p><strong>သတိပေးခြင်း- </strong>စက်အစိတ်အပိုင်းအား လည်ပတ်အသုံးပြုခြင်းက သုံးစွဲသူ၏ လုပ်ပိုင်ခွင့်ကို ပျက်စီးစေနိုင်သောကြောင့် ကိုက်ညီမှုရှိစေရန်အတွက် ဤစက်ပစ္စည်းအား မည်သည့်ပြောင်းလဲမှုများ သို့မဟုတ် ပြုပြင်ပြင်ဆင်မှုများပြုလုပ်ခြင်းကို Honor Device Co., Ltd. ကခွင့်မပြုပါ။</p>
</div>
<div class="section"><p>အကာပါသည့် ကြိုးများကို Class B FCC ကန့်သတ်ချက်များအတိုင်း လိုက်နာထားကြောင်း စစ်ဆေးပြီးမှ ဤပစ္စည်းအတွက် အသုံးပြုပါ။</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
